body {
    font-family: Roboto,Arial,sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #212121
}

body h1,body h2,body h3,body h4,body h5,body h6 {
    line-height: 1.42857143
}

body a {
    text-decoration: none
}

body a:hover,body a:focus,body a:active {
    opacity: .85;
    text-decoration: none
}

body .img-responsive {
    display: block;
    max-width: 100%;
    height: auto
}

body .no-padding {
    padding: 0
}

body ul {
    list-style: none;
    margin: 0
}

body .nowrap {
    white-space: nowrap
}

.site-header .site-header__banner {
    padding: 0 0
}

.nav-header ul li a {
    font-family: Roboto Medium,Arial,sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #212121!important;
    cursor: pointer
}

.nav-header>ul>li ul li a {
    font-size: 15px
}

.nav-header>ul>li:hover>a {
    background: 0 0
}

.nav-header>ul>li ul {
    width: 280px
}

.nav-header>ul>li:hover>ul {
    padding: 8px 0
}

.nav-header>ul>li>ul ul {
    display: unset;
    position: unset;
    box-shadow: none
}

.nav-header>ul>li:hover>ul ul {
    opacity: 1;
    max-height: 700px;
    visibility: visible
}

.nav-header>ul>li ul li a {
    padding-top: 8px!important;
    padding-bottom: 8px!important
}

.nav-header>ul>li ul ul li a {
    font-family: Roboto Regular,Arial,sans-serif;
    padding-left: 32px;
    padding-top: 8px!important;
    padding-bottom: 8px!important
}

@media(max-width: 767px) {
    .nav-header>ul>li ul {
        padding:0 0 0 20px;
        margin: 0;
        width: 100%
    }

    .nav-header>ul>li ul a {
        padding: 0 20px
    }

    .nav-header>ul a {
        padding: 8px 20px
    }

    .nav-header>ul>li>ul ul {
        display: block
    }
}

.site-header .site-header__search {
    padding: 100px 0
}

.site-header .site-header__title {
    display: none
}

.title-search {
    font-family: Roboto Medium,Arial,sans-serif;
    font-size: 36px;
    color: #fff;
    text-align: center;
    margin: 0
}

.subtitle-search {
    font-family: Roboto,Arial,sans-serif;
    font-size: 16px;
    color: #fff;
    text-align: center;
    padding: 10px 0 40px
}

.hkb-site-search {
    max-width: 800px
}

.home .hkb-site-search .hkb-site-search__field {
    font-family: Roboto,Arial,sans-serif;
    font-size: 16px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
    padding: 20px 20px 20px 60px;
    box-shadow: none
}

.home .hkb-site-search::after {
    left: 20px;
    opacity: 1
}

@media(max-width: 979px) {
    .site-header .site-header__search {
        padding:60px 0
    }
}

@media(max-width: 767px) {
    .title-search {
        font-size:28px
    }
}

.support-ctn {
    padding: 80px 0;
    color: #fff
}

.chanel-text {
    color: #fff;
    font-size: 16px
}

.title-support {
    font-family: Roboto Medium,Arial,sans-serif;
    font-size: 36px;
    color: #fff;
    padding-bottom: 30px;
    margin: 0;
    text-align: center
}

.chanel-list {
    display: flex;
    text-align: center;
    justify-content: space-around
}

.chanel-list>a {
    width: 230px;
    padding: 30px 20px 25px;
    text-align: center;
    border-radius: 8px;
    overflow: hidden;
    border: solid 1px transparent
}

.chanel-list>a:hover {
    border: solid 1px #fff
}

.chanel-img {
    padding-bottom: 30px
}

.chanel-img>img {
    margin: auto
}

.f-left>ul {
    display: flex;
    width: 100%;
    padding: 0;
    align-items: center;
    margin: 0
}

.f-left>ul>li a {
    color: #212121
}

.f-left>ul>li:nth-child(1) {
    font-family: Roboto Bold,Arial,sans-serif;
    padding-right: 40px
}

.f-left>ul>li:nth-child(2) {
    position: relative;
    padding-right: 30px
}

.f-left>ul>li:nth-child(2)::after {
    position: absolute;
    content: "|";
    right: 13px
}

.f-left>ul>li:nth-child(3) {
    position: relative;
    padding-right: 30px
}

.f-left>ul>li:nth-child(3)::after {
    position: absolute;
    content: "|";
    right: 13px
}

.ic-ctn ul {
    display: flex;
    padding: 0;
    justify-content: flex-end;
    align-items: center;
    margin: 0
}

.ic-ctn ul>li:nth-child(1),.ic-ctn ul>li:nth-child(2) {
    padding-right: 20px
}

.f-left {
    padding: 20px 0
}

.ic-ctn {
    padding: 20px 0
}

@media screen and (max-width: 979px) {
    .chanel-list {
        justify-content:space-around;
        flex-wrap: wrap
    }

    .chanel-list>a {
        width: 33%
    }
}

@media screen and (max-width: 767px) {
    .chanel-list>a {
        width:65%
    }
}

@media(max-width: 979px) {
    .support-ctn {
        padding:60px 0
    }

    .f-left {
        padding: 30px 0 0
    }

    .f-left>ul {
        flex-wrap: wrap
    }

    .f-left>ul>li:nth-child(1) {
        width: 100%;
        text-align: center;
        font-size: 20px;
        padding: 0 0 10px
    }

    .f-left>ul>li:nth-child(2),.f-left>ul>li:nth-child(3),.f-left>ul>li:nth-child(4) {
        width: 100%;
        text-align: center;
        padding-right: 0
    }

    .f-left>ul>li:nth-child(2)::after,.f-left>ul>li:nth-child(3)::after {
        display: none
    }

    .ic-ctn {
        padding: 15px 0 30px
    }

    .ic-ctn ul {
        justify-content: center
    }
}

@media(max-width: 767px) {
    .title-support {
        font-size:24px
    }

    .chanel-list {
        flex-direction: column;
        justify-content: center;
        margin: auto;
        text-align: center
    }

    .chanel-list>a {
        margin: auto
    }
}

.popup-video {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.6);
    position: fixed;
    z-index: 10000;
    top: 0;
    left: 0
}

.popup-video .pv-content {
    position: absolute;
    width: 90%;
    max-width: 800px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    z-index: 2
}

.popup-video .pv-border {
    padding: 10px;
    background: #fff;
    border-radius: 5px
}

.popup-video .pv-close {
    height: 28px;
    width: 28px;
    display: block;
    position: absolute;
    right: -14px;
    top: -14px;
    cursor: pointer;
    z-index: 2
}

.td-header-gradient:before {
    display: none
}

#feature-menu-panel,#whyChoose-menu-panel {
    overflow: hidden;
    transition: max-height .7s;
    -o-transition: max-height .7s;
    -moz-transition: max-height .7s;
    -webkit-transition: max-height .7s;
    position: absolute;
    justify-content: center;
    left: calc(50% - 535px);
    z-index: 9999;
    box-shadow: 0 4px 24px rgba(0,0,0,.1);
    background: #fff;
    border-radius: 8px
}

.content-menu {
    border-top: 1px solid #dcdcdc
}

.box-content-menu {
    line-height: 24px;
    display: flex;
    background-color: #fff;
    padding: 5px 30px;
    border-radius: 0 0 5px 5px;
    box-shadow: inset 0 0 0 0 #eee
}

.box-content-menu .menu-row a {
    font-family: GoogleSans Bold,Arial,sans-serif;
    font-size: 14px;
    color: #272727;
    display: block;
    padding: 0px 0;
}

.box-content-menu .menu-row a:hover .menu-name {
    color: #245ba3
}

.box-content-menu .menu-row.top-submenu a {
    height: 20px
}

.box-content-menu .menu-row .menu-item-group a {
    color: #212121;
    font-size: 18px
}

.box-content-menu .menu-vertical-line {
    width: 2px;
    background-color: #f2f2f2
}

.menu-name {
    height: 20px;
    margin-top: 6px;
    padding-left: 30px;
    font-family: Roboto Medium,Arial,sans-serif;
}

.menu-desc {
    font-family: Roboto,Arial,sans-serif;
    margin-bottom: 10px;
    font-size: 13px;
    height: 20px;
    color: #999;
    padding-left: 30px;
}

.cooporateMenu a {
    color: #272727;
    font-family: Roboto,Arial,sans-serif;
    font-size: 14px
}

.cooporateMenu a:hover {
    color: #245ba3
}

.top-submenu {
    border-bottom: 1px solid #dcdcdc;
    font-weight: 700;
    padding: 10px 0;
    margin-bottom: 5px;
    display: inline-block
}

.clear-padding {
    padding: 0
}

.content-first-col {
    padding-right: 20px
}

.content-second-col {
    padding-right: 20px
}

.menu-group-desc {
    font-weight: 400;
    font-size: 13px;
    line-height: normal;
    margin: 5px 0 10px
}

.menu-product-detail {
    padding-left: 45px;
    background-repeat: no-repeat;
    background-position-y: center;
    background-size: 32px 32px;
    margin: 0px 0px;
    padding: 1px 10px;
}
.menu-row a:hover {background-color: #e6f9fe;}
@media(max-width: 1099px) and (min-width:980px) {
    .menu-desc {
        letter-spacing:-.2px
    }
}

.site-header .site-header__banner {
    padding: 0
}

.nav-header>ul>li>a {
    font-size: 15px;
    line-height: 1;
    font-weight: 400;
    padding: 28px 8px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    -webkit-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
    white-space: nowrap
}

.site-logo img {
    height: 50px
}

@media screen and (max-width: 767px) {
    .site-logo img {
        margin:10px 0
    }
}
